@charset "utf-8";
/* CSS Document */

/*基本设置*/
* {padding: 0;margin: 0;top: 0;}
body {font-family: "微软雅黑";font-size: 12px; background:#fff; }
body, div, ul, li, p, span, a, img {margin: 0;padding: 0;}
img {border: 0;}
a {text-decoration: none;}
a:hover {text-decoration: none;}
ul, li, ol {list-style: none;}

.wapper{ width:1000px; margin:0 auto;}
.logo{ width:100%; height:130px; background:url(../images/bj.png) center no-repeat}

.menu{ width:100%;font-size:14px;position:relative;z-index:100; background:url(../images/nav_bj.jpg) center repeat-x; height:37px;margin:13px 0; border-radius:5px 5px 0 0;} 
.menu ul{list-style:none;}   
.menu li {float:left;position:relative; background:url(../images/nav_li.jpg) left center no-repeat; width:125px; height:37px}   
.menu ul ul {visibility:hidden;position:absolute;left:3px;top:37px;}   
.menu table {position:absolute; top:0; left:0;}   
.menu ul li:hover ul,   
.menu ul a:hover ul{visibility:visible;}   
.menu a{display:block; width:100%; height:100%;text-decoration:none; line-height:37px; text-align:center; color:#fff}   
.menu a:hover{/*background:#2464ac;color:#fff;border:1px solid #000;*/}   
.menu ul ul{ background:#2464ac}   
.menu ul ul li {clear:both;text-align:left;font-size:12px; background:none}   
.menu ul ul li a{display:block;width:100%;height:15px;margin:0;border:0; line-height:37px; color:#fff}   
.menu ul ul li a:hover{/*border:0;background:#666;border-bottom:1px solid #fff;*/ color:#f00}   

.content_one{ width:100%; overflow:hidden}

/*轮播*/
.flexslider {position: relative;width: 350px;height:288px;overflow: hidden;zoom: 1; z-index:2; float:left}
.flexslider .slides li {width: 100%;height: 100%; }
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background:url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 95%;position: absolute;top:260px;text-align: right; }
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {/* background:rgba(255,255,255,.5);*/ /*background: url(../images/dot.png) no-repeat 0 -16px;*/ background:#bbbcbe;display: block;height: 12px;overflow: hidden;text-indent: -99em;width: 12px;cursor: pointer; border-radius:10px; margin:0 3px;}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a { background:#fff; border:none;}
.flexslider .slides a img {width: 100%;height: 288px;display: block;}

.jypt{ width:366px; height:286px; border:#e8e8e8 1px solid; float:left; margin-left:17px; background:url(../images/xg.jpg) top repeat-x;}
.chuan_xin{ width:95%; margin:0 auto; border-bottom:#c4c4c4 1px dotted}
.chuan_xin p{ line-height:50px; text-align:center; color:#2464ac; font-size:16px;}
.chuan_xin span{ color:#9a9a9a; font-size:14px; padding-bottom:14px; display:block}

.new{ width:334px; margin:0 auto;overflow:hidden}
.new ul {width: 100%; padding:8px 0;}
.new ul li {width: 100%;line-height:33px; }
.new ul li a {display: block;overflow: hidden;text-decoration: none;font-size: 14px;color: #9a9a9a}
.new ul li a img{ float:left; padding:15px 5px}
#fl {float: left;}
#fr {float: right;}
.new ul li a:hover {color: #2464AC;}

.zjlm{ width:249px; height:286px;border:#e8e8e8 1px solid; float:right}

.kechen_one{ width:100%; border-bottom:#f0efef 1px solid; line-height:37px; overflow:hidden;font-size:16px; background:url(../images/tiao.jpg) repeat-x;}
.kechen_one p{ float:left; color:#2465ad; padding-left:15px;}
.kechen_one a{ display:block; float:right; padding-right:15px; font-size:14px; color:#656565}

.news_tu{ width:100%;}
.news_tu ul{ width:100%;}
.news_tu ul li{ width:100%; overflow:hidden; padding:10.5px 0; border-bottom:#c5c5c5 1px dotted}
.tu_wj{ width:76px; height:62px; float:left; padding-left:13px;}
.tu_wj img{ width:100%;}
.wj_new{ width:131px; float:right; padding-right:13px;}
.wj_new p{ width:100%; color:#666666; font-size:14px; }
.wj_new span{  line-height:20px; color:#adadad; font-size:14px;}
.wj_new a{ color:#2464ac; padding-left:5px}

.content_two{ width:100%; overflow:hidden}
.zcfg{ width:358px; height:286px;border:#e8e8e8 1px solid; float:left; margin:17px 14.5px 24px 0;}
.jypt_kq{ width:91.5%; margin:0 auto;padding:13px 0; border-bottom:#c5c5c5 1px dotted; overflow:hidden}
.kq_on{ width:125px; height:93px; float:left; }
.kq_on img{ width:100%;}
.kq_du{ width:195px; float:right; }
.kq_du p{ width:100%; color:#2464ac; font-size:16px;padding-bottom:8px}
.kq_du span{  line-height:22px; color:#adadad; font-size:14px; }
.kq_du a{ color:#2464ac; padding-left:5px}

.list_new{ width:91%; margin:0 auto; overflow:hidden}
.list_new ul {width: 100%; padding:5px 0;}
.list_new ul li {width: 100%;line-height:29px; }
.list_new ul li a {display: block;overflow: hidden;text-decoration: none;font-size: 14px;color: #9a9a9a}
.list_new ul li a img{ float:left; padding:15px 5px}

.tjqy{ width:248px; height:286px;border:#e8e8e8 1px solid; float:right; margin-top:15px}
.qiye{ width:90%; margin:0 auto; padding:5px 0;}
.qiye li{ width:100%; background:url(../images/hd.jpg) left center no-repeat; line-height:22px;}
.qiye li a{ padding-left:10px; color:#232323; font-size:14px;}
.qiye li a:hover{ color:#2464ac}


.footer{ width:100%; height:98px; background:#2464ac; line-height:30px; text-align:center;}
.foot{ width:1000px; margin:0 auto;}
.foot_shang{ width:100%; color:#fff; font-size:14px; padding-top:20px;}
.foot_shang span{ font-size:16px; color:#fff; padding-right:10px;}
.foot_shang a{ color:#fff; font-size:14px; padding:0 8px}
.foot_xia{ width:100%; font-size:14px; color:#fff;}
.foot_xia span{ font-size:14px; color:#fff; padding:0 10px;}

.main{ width:100%; overflow:hidden; margin-bottom:28px; margin-top:23px;}
.left{ width:245px; float:left}
.left_tong{ width:100%;border:#e8e8e8 1px solid;}
.chanpin{ width:100%; height:42px;  line-height:42px; font-size:16px; color:#fff; border-bottom:#e8e8e8 1px solid;background:#2464ac; text-align:center}
.left_rb{ width:100%;6}
.left_rb ul{ width:100%; text-align:center}
.left_rb ul li{ width:100%; background:url(../images/list_x.jpg) bottom center no-repeat}
.left_rb ul li a{ display:block;line-height:46px; font-size:16px; color:#626262;}
.left_rb ul li a:hover{ color:#2464ac; }

.one_tong {width: 100%;margin-top: 22px;border: #e8e8e8 1px solid;}

.zixun_new{ width:90%; margin:0 auto;overflow:hidden}
.zixun_new ul {width: 100%; padding:8px 0;}
.zixun_new ul li {width: 100%;line-height:33px; }
.zixun_new ul li a {display: block;overflow: hidden;text-decoration: none;font-size: 14px;color: #9a9a9a}
.zixun_new ul li a img{ float:left; padding:15px 5px}
.zixun_new ul li a:hover {color: #2464AC;}

.gywm{ width:100%; margin-top:20px;}
.gywm img{ width:100%;}
.right{ width:730px; float:right; border:#e8e8e8 1px solid;}
.right_one{ width:100%; text-align:right; border-bottom:#e8e8e8 1px solid;  height:50px; line-height:50px; font-size:14px; color:#c1c1c1;}
.right_one p span{ color:#c1c1c1;}
.right_one p a{ color:#c1c1c1; padding:0 5px;}
.right_one p a:hover{ color:#000;}
.right_one p{ float:left; width:45%;}


.list_news{ width:92%;  margin:0 auto;}
.list_news ul{ width:100%; margin:0 auto;}
.list_news ul li{ width:100%; border-bottom:#bfbfbf 1px dashed; line-height:60px;}
.list_news ul li a{ display: block;overflow: hidden;text-decoration: none;font-size: 14px;color: #9a9a9a}
.list_news ul li a:hover{ color:#2464ac;}

.page{ width:47%; overflow:hidden; margin:0 auto;}
.page li{ padding:2px; float:left; line-height:80px;}
.page li a{ color:#444444; font-size:14px; padding:3px 20px; border:#f5f5f5 1px solid; border-radius:5px;}
.page li a:hover{ background:#848484; color:#FFF;}
.left_tong{ width:100%;border:#e8e8e8 1px solid;}


.singlepage{ width:92%; margin:0 auto; padding-top:20px; padding-bottom:20px;}
.tit{ text-align:center; color:#1b576f; font-size:18px; line-height:50px;}
.laiyuan{ width:100%; text-align:center; line-height:46px; border-bottom:#d3d3d3 1px dotted;}
.laiyuan a{ color:#d3d3d3; font-size:14px; padding:0 15px;}
.nanf{ width:100%;}
.nanf p{ margin-top:30px; color:#8b8b8b; font-size:14px; line-height:28px;}
.nanf img{ display:block; width:673px; margin:0 auto; padding:20px 0;}
.nanf_zz p{ margin-top:30px; color:#8b8b8b; font-size:14px; line-height:28px;}

/*平台入口*/
.pingtai{ width:100%; height:600px; }
.pingtai_jz{ width:664px; margin:0 auto; position:relative;}
.pingtai_01{ width: 120px;   height: 120px;  margin:0 auto;margin-top:80px; position:relative; z-index:99999 }
.pingtai_01 a{ display:block;width:120px; height: 120px;  transform:rotate(45deg);   -ms-transform:rotate(45deg);   -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg);   -o-transform:rotate(45deg);}
.pingtai_01 a img{ width:100%; height:100%;z-index: 999999 !important;}


.pingtai_02{ width:100%; position:relative; z-index:9999 }
.pingtai_02 a{display:block;width: 120px; height: 120px;  transform:rotate(45deg);   -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg);    -o-transform:rotate(45deg); float:left; margin:0 23px; margin-top:-30px}
.pingtai_02 a img{ width:100%; height:100%;}

.pingtai_03{ width:100%; margin-left:83px; z-index:999;position:relative;}
.pingtai_03 a{display:block;width: 120px; height: 120px;  transform:rotate(45deg);   -ms-transform:rotate(45deg);-moz-transform:rotate(45deg);  -webkit-transform:rotate(45deg);  -o-transform:rotate(45deg); float:left; margin:0 23px; margin-top:-30px}
.pingtai_03 a img{ width:100%; height:100%;}

.pingtai_04{ width:120px; height:120px; position:absolute; top:360px; left:272px; z-index:98}
.pingtai_04 a{ display:block;width:120px; height: 120px;  transform:rotate(45deg);   -ms-transform:rotate(45deg);   -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg);   -o-transform:rotate(45deg); }
.pingtai_04 a img{ width:100%; height:100%;}

.pingtai_05{ width:100%; position:relative; z-index:99 }
.pingtai_05 a{display:block;width: 120px; height: 120px;  transform:rotate(45deg);   -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg);    -o-transform:rotate(45deg); float:left; margin:0 23px; margin-top:-30px}
.pingtai_05 a img{ width:100%; height:100%;}

/*lunbo*/
#ibanner { position:relative; width: 350px;height: 288px;overflow: hidden;zoom: 1;z-index: 2;float: left;}
#ibanner_pic {}
#ibanner_pic a { position:absolute; top:0; display:block; width:650px; height:288px; overflow:hidden; }
#ibanner_btn { position:absolute; z-index:9999; right:5px; top:265px; font-weight:700; font-family:Arial; }
#ibanner_btn span { display:block; float:left; margin-left:8px; background:#000; cursor:pointer; }
#ibanner_btn .normal { height:15px; width:15px; border-radius:50%; background:rgba(255,255,255,.5)}
#ibanner_btn .normal span{ color:rgba(255,255,255,.75)}
#ibanner_btn .current { background:#fff;height:15px; width:15px; border-radius:50%;}
#ibanner_btn .current span{ color:#fff}







